Subject: Trainer Candidate - Shivam Kalra
From: Shivam Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:51:45 -0500

| | Tech Support Test

Name | Shivam Kalra
E-mail | [email-masked]
Phone Number | (+91) 9990037920
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pitampura, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Perceptive consulting solutions pvt LTD | Business Analyst | 31/12/2020 | 38,000
Previous Employer 2 | Smartbox Group | Data analyst | 31/07/2018 | 3000€

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I worked as a business analyst and over there i was the one who used to provide demo and training to the clients regarding the system
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I never managed the team but i have some experience in managingbteh task where i was involved to take help from some researchers when i was working as a leads account manager with suntec web services, delhi.
Over there i was handling few accounts and needed help from 3 researchers to sort out the data like cleaning and updating the latest info about the company and the person about the company so that i can semd thode leads to the company's head office sales teams.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is when you are answering and solving the issues faces by the customer.
Great is when you are indulge with the customer and treat the issue as you faced and solve it may be like personally invlude yourself and after solving take proper feedback from customer like contact them on regular basis to see if the customer is having the issues or not.

What according to you makes you a good candidate for this position? | Being exposed to different profiles and be with different people, i believe i understand what needs to be done with different people or be interactive.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |